{
  "schema_version" : 1,
  "asset_uuid" : "f64d3bfe-443d-4703-b62a-face19a32cac",
  "name" : "bbb2",
  "type" : "tile_bank",
  "inputs" : { },
  "output" : {
    "codec" : "NONE",
    "format" : "TILES/indexed_v1"
  },
  "preload" : {
    "enabled" : false
  }
}